.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.948730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958496;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.592000px;}
._1{margin-left:-1.360000px;}
.fc0{color:rgb(29,29,27);}
.fs1{font-size:24.012000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:55.968000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:61.027154px;}
.ya{bottom:77.792758px;}
.y25{bottom:102.357633px;}
.y9{bottom:135.630440px;}
.y24{bottom:147.325010px;}
.y8{bottom:153.292983px;}
.y23{bottom:169.808698px;}
.y7{bottom:170.955527px;}
.y5{bottom:188.618070px;}
.y22{bottom:192.292386px;}
.y6{bottom:195.035557px;}
.y4{bottom:223.943156px;}
.y21{bottom:237.259763px;}
.y3{bottom:241.605699px;}
.y1{bottom:259.268242px;}
.y20{bottom:259.743451px;}
.y2{bottom:265.685729px;}
.y1f{bottom:304.710827px;}
.y1e{bottom:327.194515px;}
.y1d{bottom:349.678204px;}
.y1c{bottom:372.161892px;}
.y1b{bottom:394.645580px;}
.y1a{bottom:417.129268px;}
.y19{bottom:731.900904px;}
.y18{bottom:754.384592px;}
.y17{bottom:776.868280px;}
.y16{bottom:799.351968px;}
.y15{bottom:821.835657px;}
.y14{bottom:844.319345px;}
.y13{bottom:866.803033px;}
.y12{bottom:889.286721px;}
.y11{bottom:911.770410px;}
.y10{bottom:956.737786px;}
.yf{bottom:979.221474px;}
.ye{bottom:1001.705163px;}
.yd{bottom:1047.315091px;}
.yb{bottom:1093.567249px;}
.yc{bottom:1106.401742px;}
.h3{height:17.692436px;}
.h4{height:26.191406px;}
.h2{height:26.525391px;}
.h9{height:29.082031px;}
.ha{height:29.101562px;}
.hb{height:29.472656px;}
.h8{height:29.628906px;}
.h7{height:41.456766px;}
.h5{height:41.480469px;}
.h6{height:71.109375px;}
.h1{height:1234.193887px;}
.h0{height:1352.056592px;}
.w1{width:763.642411px;}
.w0{width:956.000000px;}
.x0{left:57.815198px;}
.x3{left:106.813579px;}
.x4{left:113.910395px;}
.x1{left:119.663007px;}
.x2{left:126.759822px;}
.x5{left:332.323687px;}
.x6{left:475.826630px;}
.x7{left:492.382655px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.151960pt;}
._1{margin-left:-1.129115pt;}
.fs1{font-size:19.935519pt;}
.fs0{font-size:29.888335pt;}
.fs5{font-size:33.209261pt;}
.fs4{font-size:46.466398pt;}
.fs2{font-size:46.492965pt;}
.fs3{font-size:79.702226pt;}
.y0{bottom:50.666667pt;}
.ya{bottom:64.586000pt;}
.y25{bottom:84.980533pt;}
.y9{bottom:112.604667pt;}
.y24{bottom:122.313867pt;}
.y8{bottom:127.268667pt;}
.y23{bottom:140.980533pt;}
.y7{bottom:141.932667pt;}
.y5{bottom:156.596667pt;}
.y22{bottom:159.647200pt;}
.y6{bottom:161.924667pt;}
.y4{bottom:185.924667pt;}
.y21{bottom:196.980533pt;}
.y3{bottom:200.588667pt;}
.y1{bottom:215.252667pt;}
.y20{bottom:215.647200pt;}
.y2{bottom:220.580667pt;}
.y1f{bottom:252.980533pt;}
.y1e{bottom:271.647200pt;}
.y1d{bottom:290.313867pt;}
.y1c{bottom:308.980533pt;}
.y1b{bottom:327.647200pt;}
.y1a{bottom:346.313867pt;}
.y19{bottom:607.647200pt;}
.y18{bottom:626.313867pt;}
.y17{bottom:644.980533pt;}
.y16{bottom:663.647200pt;}
.y15{bottom:682.313867pt;}
.y14{bottom:700.980533pt;}
.y13{bottom:719.647200pt;}
.y12{bottom:738.313867pt;}
.y11{bottom:756.980533pt;}
.y10{bottom:794.313867pt;}
.yf{bottom:812.980533pt;}
.ye{bottom:831.647200pt;}
.yd{bottom:869.514000pt;}
.yb{bottom:907.914000pt;}
.yc{bottom:918.569600pt;}
.h3{height:14.688818pt;}
.h4{height:21.744931pt;}
.h2{height:22.022215pt;}
.h9{height:24.144819pt;}
.ha{height:24.161034pt;}
.hb{height:24.469128pt;}
.h8{height:24.598852pt;}
.h7{height:34.418714pt;}
.h5{height:34.438393pt;}
.h6{height:59.037245pt;}
.h1{height:1024.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:634.000000pt;}
.w0{width:793.701333pt;}
.x0{left:48.000000pt;}
.x3{left:88.680000pt;}
.x4{left:94.572000pt;}
.x1{left:99.348000pt;}
.x2{left:105.240000pt;}
.x5{left:275.905600pt;}
.x6{left:395.046267pt;}
.x7{left:408.791600pt;}
}
